@charset "utf-8";
/* CSS Document */
body{
font-family:Arial, Helvetica, sans-serif;
background:#004894;
margin:0;
}
h1,h2{
color:#004894;
border-bottom:1px solid #ccc
}
h2{
font-size:large;
color:#004894;
border-bottom:1px solid #ccc
}
a:link{
color:#004894;
}
a:hover{
text-decoration:none
}
a:visited{
color:#999999;
}
#header{
	background:#004894;
	position:relative;
	border-top:1px solid #999999;
}
#nav{
width:800px;
margin:auto;
padding:10px;
font-family:Arial, Helvetica, sans-serif
}
#nav a{
padding:5px 10px 5px 10px;
color:#fff;
text-decoration:none;
font-weight:bold;
font-size:small;
}
#nav a:link{
text-decoration:none;
}
#nav a:hover{
background:#2e6bc4;
color:#FFFFFF
/*background:url(images/nav_bg.gif) no-repeat;*/
}
#nav .nolink{
background:#2e6bc4;
color:#FFFFFF;
padding:5px 10px 5px 10px;
font-weight:bold;
font-size:small;
}
#call{
position:inherit;
top:60px;
right:20px;
left:20px;
color:#FFFFFF;
font-weight:bold;
}
#call a{
color:#FFFFFF;
}
#main{
top:-50px;
width:800px;
margin:auto;
position:relative;
}
#mission{
position:absolute;
top:150px;
right:10px;
color:#FFFFFF;
width:200px;
font-size:medium;
font-style:italic;
font-weight:bold;
}
#content{
border-top:2px solid #999;
background:#fff;
}
#wrapper{
width:800px;
margin:auto;
position:relative;
}
#text{
float:left;
padding:0 20px 0 20px;
width:500px;
color:#333333;
font-size:small;
}
.services{
float:left;
margin-right:20px;
width:220px;
height:180px;
padding:2px 10px;
font-size:x-small;
/*border-right:1px solid #ccc;
border-bottom:1px solid #ccc;*/
}
#sidebar{
position:absolute;
top:10px;
right:20px;
width:230px;
padding:0 5px;
font-size:x-small;
border-left:1px solid #ccc;
}
#sidebar ul li{
padding-top:5px;
}
#sidebarHome{
position:absolute;
top:220px;
right:20px;
width:230px;
padding:0 5px;
font-size:x-small;
border-left:1px solid #ccc;
}
#footer{
clear:both;
border-top:2px solid #999;
text-align:center;
color:#FFFFFF;
font-size:small;
background:#004894;
}
#footer a{
color:#FFFFFF;
}
.intro{
font-size:large;
}
.blue{
color:#004894;}

span.label,span.spacer,span.multiple span {width:75px;float:left;} 
span.multiple {float:left;} 
span.button {padding-left:50px;} 
div.clear {clear:both;padding-top:5px;} 
